SP1 Prerequisite

I remember the trouble with MOM 2005 SP1 when they added the prerequisite for MSI v3 at release so the beta testers did not know about it. I had a customer try it as I mentioned it was due to be released and was on the web the next day. Then I got an irate call saying that there was a problem. Luckily I had access to Clive Eastwood as he was still in the UK and he confirmed the issue and got a KB article out that day. What a palaver that was. Luckily SMS and WSUS also needed MSI v3 so it got pushed out.

I have picked up from bink.nu that the new update to WS-Management will be needed for SCOM SP1 and SCVMM.

“WS-Management OOB is a targeted release for supporting WS-Management functionality on the following platforms: Windows XP SP2, Windows Server 2003 SP1, Windows Server 2003 SP2, Windows 2003 Server R2. It replaces the WS-Management version that shipped in Windows Server 2003 R2. Customers are advised to update their Windows 2003 Server R2 with this update. This is a required component for Microsoft System Center Virtual Machine Manager 2007 and Microsoft System Center Operations Manager 2007 SP1.
Please review KB article KB936059. ”

The KB article does not mention SCOM SP1 or SCVMM so it would be nice to get confirmation from Microsoft that this is indeed a prerequisite and for which components. If it is the agent, which means that SCOM SP1 will be updating the agent” then we need to know sooner rather than later so organisations can fit this into their testing and change control schedules.

And I think SP1 will be a must have update.

Advertisements

Comments are closed.

%d bloggers like this: